@charset "UTF-8";



@font-face {
font-family: sans-serif;
src: local(HiraginoSans-W3);
font-weight: normal;
}
@font-face {
font-family: sans-serif;
src: local(HiraginoSans-W6);
font-weight: bold;
}
/*↓2017.02.14追加*/
@font-face {
font-family: 'Hiragino Kaku Gothic Pro W3';
src: local(HiraginoSans-W3);
font-weight: normal;
}
@font-face {
font-family: 'Hiragino Kaku Gothic Pro W3';
src: local(HiraginoSans-W6);
font-weight: bold;
}
/*↑2017.02.14追加*/
@font-face {
font-family: 'ヒラギノ角ゴ Pro W3';
src: local(HiraginoSans-W3);
font-weight: normal;
}
@font-face {
font-family: 'ヒラギノ角ゴ Pro W3';
src: local(HiraginoSans-W6);
font-weight: bold;
}
@font-face {
font-family: 'ヒラギノ角ゴ ProN W3';
src: local(HiraginoSans-W3);
font-weight: normal;
}
@font-face {
font-family: 'ヒラギノ角ゴ ProN W3';
src: local(HiraginoSans-W6);
font-weight: bold;
}
@font-face {
font-family: 'ＭＳ Ｐゴシック';
src: local(HiraginoSans-W3);
font-weight: normal;
}
@font-face {
font-family: 'ＭＳ Ｐゴシック';
src: local(HiraginoSans-W6);
font-weight: bold;
}
@font-face {
font-family: 'MS P Gothic';
src: local(HiraginoSans-W3);
font-weight: normal;
}
@font-face {
font-family: 'MS P Gothic';
src: local(HiraginoSans-W6);
font-weight: bold;
}
@font-face {
font-family: 'MS PGothic';
src: local(HiraginoSans-W3);
font-weight: normal;
}
@font-face {
font-family: 'MS PGothic';
src: local(HiraginoSans-W6);
font-weight: bold;
}


/*
===========================================================================
        site common style
===========================================================================
*/
*{
    margin: 0;
    padding: 0;
    list-style-type:none;
}
html,body{
    height: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
}



body{
    font-family: "Hiragino Sans", "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
    margin:0;
    font-size:  100%;
    line-height: 180%;
    color:#000;
    height:100%;
    -webkit-text-size-adjust: 100%;
}

/*----------------------------------------------------------------------
/           image
/----------------------------------------------------------------------*/
img{
    border:none;
    -ms-interpolation-mode: bicubic;
}


/*----------------------------------------------------------------------
/           link
/----------------------------------------------------------------------*/
a{
    text-decoration: none;
}

a:link{
    color: #211d78;
    text-decoration: none;
}
a:visited{
    color: #211d78;
    text-decoration: none;
}
a:hover{
    color: #006699;
    text-decoration: none;
}

/*----------------------------------------------------------------------
/           paragraph
/----------------------------------------------------------------------*/

h1{
    font-size:150%;
    font-weight: bold;
    margin:0 0 25px 0;
    line-height: 140%;
    color:#c41c7d;
    color:#000;
}
.iconBar {
    overflow: hidden;
    padding: 10px 12px 10px 55px;
    line-height: 30px;
    background-color: #f5f5f5;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: 16px 50%;
    margin:0;
    border-top:3px solid #c41c7d;
    font-size:130%;
}
.iconBar a.btn{
    font-size:12px;
    padding:6px 10px;
    font-weight: normal;
    line-height: 1;
    float: right;
}

.entry-header{
    margin:0 0 40px 0;
}
.entry-header h1{
    font-size:180%;
    font-weight: bold;
    color:#000;
}
h2{
    margin:0 0 12px 0;
    font-weight: bold;
    font-size: 105%;
    background-color: #c41c7d;
    color:#fff;
    padding:5px 15px 5px;
}
h2.center{
    font-size: 130%;
    font-weight:bold;
    text-align: center;
    color:#000;
    line-height: 130%;
    padding:30px 0 20px 0;
    margin:0;
}
.subSection h2{
    margin-bottom:20px;
}

h3{
    font-size: 115%;
    font-weight:bold;
    margin: 0px 0 7px 0;
    color: #000;
}

.paragraphTitle{
    font-size: 170%;
    font-weight:bold;
    margin:0 0 30px 0;
    padding: 16px 0 0 0;
    crear:both;
    line-height: 160%;
}
.paragraphTitle::before{
    content: "";
    position: relative;
    top:-16px;
    left: 0;
    display: block;
    width: 109px;
    height: 0;
    border-bottom: 4px solid #009abc;
}
.sub-section-title{
    overflow: hidden;
    padding: 10px 12px ;
    line-height: 1;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 24px 24px;
    background-position: 12px 50%;
    border:1px solid rgba( 0, 0, 0, 0.3 );
    border-top: none;
    margin: 0 0 20px 0;
    border-top: 3px solid #211d78;
    border-top: 3px solid #c41c7d;
    color:#211d78;
    color:#000;
    font-size: 110%;
}
.center{
    text-align: center;
    margin:0 auto;
}
p{
    padding: 0;
    margin-bottom: 30px;
}
p.comment{
    margin: 0 0 0.5em 0;
}
.caption{
    font-size: 85%;
    font-weight:normal;
}
p.caption{
    line-height: 140%;
}
p.intro{
    font-size:110%;
}

strong{
    color :#cc0000;
    font-weight:bold;
    text-decoration: none;
    font-style: normal;
}
em{
    font-weight:bold;
    text-decoration: none;
    font-style: normal;
}
sup{
    font-size: 70%;
}
.annotation{
    font-size: 80%;
    line-height: 160%;
}

/*----------------------------------------------------------------------
/           table
/----------------------------------------------------------------------*/
table{
    font-size: 100%;
}
/*通常表組*/
caption{
    text-align :left;
    position: absolute;
    display: none;
}
.nowrap{
    white-space: nowrap;
}
tr.center th{
    text-align:center;
}
tr.center td{
    text-align:center;
}

/*----------------------------------------------------------------------
/           list
/----------------------------------------------------------------------*/
ol {
    padding-left:0.5em;
}
ol li{
    margin: 0 0 0px 0;
}
ul{

}

li{

}
ul.list > li{
    list-style-type: disc;
}
ul.caution{
    margin-bottom:30px;
}
ul.caution li{
    position: relative;
    padding-left:28px;
}
ul.caution li:before{
    content:'※';
    position: absolute;
    left:3px;
    top:2px;
}
td ul.list{
    margin-bottom:0;
}
ul.list{
    margin: 2px 0 8px 0;
    padding-left: 30px;
}
ul.list > ul{
    padding-left:20px;
}
ul.important > li{
    font-weight:bold;
    font-size:110%;
}
ul.important li li{
    font-weight:normal;
    font-size:95%;
}
ul.important li span.caption{
    font-weight:normal;
}
ol.list {
    margin: 0 0 15px 0;
    padding-left: 30px;
}
ol.list li{
    list-style-type: decimal;
}
ol.list li ul.list li{
    list-style-type: disc;
}
ul.link{
    list-style-type: none;
    margin: 0;
}
ul.katakana{
    list-style-type:katakana
}
ol.katakana{
    list-style-type:katakana
}
ul.link {
    margin:0 0 15px 0;
}
ul.link li a{
    padding-left:10px;
    display: block;
}
ul.link li ul{
    padding-left:12px;
}
li table.line2{
    margin-bottom: 20px;
}
dl.list{
    margin: 0 0 5px 0;
    padding: 10px 10px 6px 10px;
    border:5px solid #ddd;
}
dt{
    font-weight: bold;
}
dd{
    margin-bottom: 3px;
    padding: 0 15px;
}



/*====================================================================
    media query
====================================================================*/

/*
    TAB
*/
@media screen and (max-width: 768px){
    body{
        font-size:90%;
        line-height: 150%;
    }
}

/*
    iphone landspcae
*/
@media only screen and (max-width: 736px) {

}

/*
    for header
*/
@media only screen and (max-width: 680px) {

}

/*
    SP
*/
@media screen and (max-width:479px) {
    body{
        font-size:85%;
    }
    .entry-header {
        margin: 0 0 20px 0;
    }
    .entry-header h1{
        margin-bottom: 14px;
        font-size:150%;
    }
    h1.pageTitle{
        font-size: 350%;
        padding:50px 0 ;
    }
    h2{
        padding: 5px 10px;
    }
    p{
        padding: 0;
        margin-bottom: 0.6em;
    }
    .iconBar{
        padding: 7px 7px 7px 45px;
        background-size:20px auto;
    }

}





